/*     304699 : 공백      */
.empty__304699__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__304699__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__304699__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__304699__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__304699__ {height:40px}
}

/*     304700 : 타이틀 텍스트      */
.text__304700__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:/*1*/1.3;
}
.text__304700__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__304700__ p {font-size:30px}
}

/*     304701 : 실선      */
.solid_line__304701__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__304701__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__304701__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__304701__ {width:20px;height:30px}
}

/*     304702 : 장문 텍스트      */
.textarea__304702__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304702__ p {font-size:17px}
}

/*     304703 : 공백      */
.empty__304703__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__304703__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__304703__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__304703__ {height:px}
}

@media all and (min-width:1024px){
	.empty__304703__ {height:40px}
}

/*     304704 : 점선      */
.dashed_line__304704__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__304704__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__304704__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__304704__ {height:20px}
}

/*     304705 : 공백      */
.empty__304705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__304705__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__304705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__304705__ {height:px}
}

@media all and (min-width:1024px){
	.empty__304705__ {height:40px}
}

/*     304706 : 타이틀 텍스트      */
.title__304706__ {font-size:0}
.title__304706__ p {
	display:inline-block;position:relative;width:100%;margin:0;padding:0 10px;background:#ff8f04;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;box-sizing:border-box;
}
.title__304706__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__304706__ p span {color:#886f4f;}

.title__304706__.style_top p {padding-top:10px}
.title__304706__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__304706__.style_right p {padding-right:14px}
.title__304706__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__304706__.style_bottom p {padding-bottom:12px}
.title__304706__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__304706__.style_left p {padding-left:14px}
.title__304706__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__304706__.style_circle1 p {padding-left:18px}
.title__304706__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304706__.style_circle2 p {padding-left:18px}
.title__304706__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304706__ p {width:auto;min-width:358px;font-size:28px}
	.title__304706__.style_top p:before {width:28px}
	.title__304706__.style_right p:before {height:28px}
	.title__304706__.style_bottom p:before {width:28px}
	.title__304706__.style_left p:before {height:28px}
}

/*     304707 : 항목 + 내용      */
.con__304707__ {font-size:0;}
.con__304707__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__304707__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__304707__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__304707__ dl {padding:14px;}
	.con__304707__ dt {padding:6px 12px 6px 0;}
	.con__304707__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__304707__ dl {padding:14px 25px;font-size:20px}
	.con__304707__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__304707__ dd {width:calc(100% - 62px);padding-left:22px;font-size:20px;}
}

/*     304708 : 항목 + 내용      */
.con__304708__ {font-size:0;}
.con__304708__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__304708__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__304708__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__304708__ dl {padding:14px;}
	.con__304708__ dt {padding:6px 12px 6px 0;}
	.con__304708__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__304708__ dl {padding:14px 25px;font-size:20px}
	.con__304708__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__304708__ dd {width:calc(100% - 62px);padding-left:22px;font-size:20px;}
}

/*     304709 : 실선      */
.solid_line__304709__ {display:block;position:relative;width:100%;height:30px}
.solid_line__304709__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__304709__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__304709__ {height:20px}
}

/*     304710 : 항목 + 내용      */
.con__304710__ {font-size:0;}
.con__304710__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__304710__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__304710__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__304710__ dl {padding:14px;}
	.con__304710__ dt {padding:6px 12px 6px 0;}
	.con__304710__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__304710__ dl {padding:14px 25px;font-size:20px}
	.con__304710__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__304710__ dd {width:calc(100% - 62px);padding-left:22px;font-size:20px;}
}

/*     304711 : 공백      */
.solid_line__304711__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304711__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304711__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304711__ {height:30px;}
}

/*     304712 : 타이틀 텍스트      */
.title__304712__ {font-size:0}
.title__304712__ p {
	display:inline-block;position:relative;width:100%;margin:0;padding:0 10px;background:#5da02c;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;box-sizing:border-box;
}
.title__304712__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__304712__ p span {color:#886f4f;}

.title__304712__.style_top p {padding-top:10px}
.title__304712__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__304712__.style_right p {padding-right:14px}
.title__304712__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__304712__.style_bottom p {padding-bottom:12px}
.title__304712__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__304712__.style_left p {padding-left:14px}
.title__304712__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__304712__.style_circle1 p {padding-left:18px}
.title__304712__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304712__.style_circle2 p {padding-left:18px}
.title__304712__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304712__ p {width:auto;min-width:358px;font-size:28px}
	.title__304712__.style_top p:before {width:28px}
	.title__304712__.style_right p:before {height:28px}
	.title__304712__.style_bottom p:before {width:28px}
	.title__304712__.style_left p:before {height:28px}
}

/*     304713 : 장문 텍스트      */
.textarea__304713__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304713__ p {font-size:20px}
}

/*     304714 : 항목 + 내용      */
.con__304714__ {font-size:0;}
.con__304714__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__304714__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__304714__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__304714__ dl {padding:14px;}
	.con__304714__ dt {padding:6px 12px 6px 0;}
	.con__304714__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__304714__ dl {padding:14px 25px;font-size:20px}
	.con__304714__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__304714__ dd {width:calc(100% - 62px);padding-left:22px;font-size:20px;}
}

/*     304715 : 항목 + 내용      */
.con__304715__ {font-size:0;}
.con__304715__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__304715__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__304715__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__304715__ dl {padding:14px;}
	.con__304715__ dt {padding:6px 12px 6px 0;}
	.con__304715__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__304715__ dl {padding:14px 25px;font-size:20px}
	.con__304715__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__304715__ dd {width:calc(100% - 62px);padding-left:22px;font-size:20px;}
}

/*     304716 : 항목 + 내용      */
.con__304716__ {font-size:0;}
.con__304716__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__304716__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__304716__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__304716__ dl {padding:14px;}
	.con__304716__ dt {padding:6px 12px 6px 0;}
	.con__304716__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__304716__ dl {padding:14px 25px;font-size:20px}
	.con__304716__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__304716__ dd {width:calc(100% - 62px);padding-left:22px;font-size:20px;}
}

/*     304717 : 공백      */
.solid_line__304717__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304717__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304717__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304717__ {height:30px;}
}

/*     304718 : 타이틀 텍스트      */
.title__304718__ {font-size:0}
.title__304718__ p {
	display:inline-block;position:relative;width:100%;margin:0;padding:0 10px;background:#0256d0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;box-sizing:border-box;
}
.title__304718__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__304718__ p span {color:#886f4f;}

.title__304718__.style_top p {padding-top:10px}
.title__304718__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__304718__.style_right p {padding-right:14px}
.title__304718__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__304718__.style_bottom p {padding-bottom:12px}
.title__304718__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__304718__.style_left p {padding-left:14px}
.title__304718__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__304718__.style_circle1 p {padding-left:18px}
.title__304718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304718__.style_circle2 p {padding-left:18px}
.title__304718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304718__ p {width:auto;min-width:358px;font-size:28px}
	.title__304718__.style_top p:before {width:28px}
	.title__304718__.style_right p:before {height:28px}
	.title__304718__.style_bottom p:before {width:28px}
	.title__304718__.style_left p:before {height:28px}
}

/*     304719 : 장문 텍스트      */
.textarea__304719__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304719__ p {font-size:23px}
}

